/*** global ***/
html, body{
	text-align: center;
	background: rgb(38,38,38) url(/images/main/top_00.jpg) no-repeat top center;
	color: black;
	margin: auto;
	font-family: verdana, sans-serif;
	}

body{
	font-size: 0.8em;
	padding: 0px;
	}

div{
	margin: auto;
	text-align: left;
	}

a{
	color: rgb(49,90,158);
	text-decoration: underline;
	}

table{
	table-layout: fixed;
	border-collapse: collapse;
	margin: auto;
	border-spacing: 0px;
	border-width: 0px;
	text-align: left;
	font-size: 1em;
	}

table td{
	border-collapse: collapse;
	padding: 0px;
	border: 0px solid red;
	}

form, input{
	margin: auto;
	padding: 0px;
	}

input, textarea, select, optgroup, button{
	font-family: verdana, sans-serif;
	font-size: 0.9em;
	border: 1px solid black;
	padding: 2px 2px;
	}

select, optgroup{
	font-size: 1em;
	}

.input-radio input{
	border: none;
	}

img{
	font-family: courier, sans-serif;
	font-size: 0.75em;
	border: 0px;
	}

ul, ol{
	margin: 0px 5px 5px 15px;
	padding: 0px 5px 5px 15px;
	}

li{
	padding: 0px;
	margin: 3px;
	text-indent: 0px;
	}

.col-10{width: 10px;} .col-15{width: 15px;} .col-20{width: 20px;} .col-25{width: 25px;} .col-30{width: 30px;} .col-35{width: 35px;} .col-40{width: 40px;} .col-45{width: 45px;} .col-50{width: 50px;} .col-55{width: 55px;} .col-60{width: 60px;} .col-65{width: 65px;} .col-70{width: 70px;} .col-75{width: 75px;} .col-80{width: 80px;} .col-85{width: 85px;} .col-90{width: 90px;} .col-95{width: 95px;} .col-100{width: 100px;} .col-105{width: 105px;} .col-110{width: 110px;} .col-115{width: 115px;} .col-120{width: 120px;} .col-125{width: 125px;} .col-130{width: 130px;} .col-135{width: 135px;} .col-140{width: 140px;} .col-145{width: 145px;} .col-150{width: 150px;} .col-155{width: 155px;} .col-160{width: 160px;} .col-165{width: 165px;} .col-170{width: 170px;} .col-175{width: 175px;} .col-180{width: 180px;} .col-185{width: 185px;} .col-190{width: 190px;} .col-195{width: 195px;} .col-200{width: 200px;} .col-205{width: 205px;} .col-210{width: 210px;} .col-215{width: 215px;} .col-220{width: 220px;} .col-225{width: 225px;} .col-230{width: 230px;} .col-235{width: 235px;} .col-240{width: 240px;} .col-245{width: 245px;} .col-250{width: 250px;} .col-260{width: 260px;} .col-270{width: 270px;} .col-280{width: 280px;} .col-290{width: 290px;} .col-300{width: 300px;} .col-310{width: 310px;} .col-320{width: 320px;} .col-330{width: 330px;} .col-340{width: 340px;} .col-350{width: 350px;} .col-360{width: 360px;} .col-370{width: 370px;} .col-380{width: 380px;} .col-390{width: 390px;} .col-400{width: 400px;} .col-410{width: 410px;} .col-420{width: 420px;} .col-430{width: 430px;} .col-440{width: 440px;} .col-450{width: 450px;} .col-460{width: 460px;} .col-470{width: 470px;} .col-480{width: 480px;} .col-490{width: 490px;} .col-500{width: 500px;} .col-520{width: 520px;} .col-540{width: 540px;} .col-560{width: 560px;} .col-580{width: 580px;} .col-600{width: 600px;} .col-620{width: 620px;} .col-640{width: 640px;} .col-660{width: 660px;} .col-680{width: 680px;} .col-700{width: 700px;} .col-720{width: 720px;} .col-740{width: 740px;} .col-760{width: 760px;} .col-780{width: 780px;} .col-800{width: 800px;} .col-820{width: 820px;} .col-840{width: 840px;} .col-860{width: 860px;} .col-880{width: 880px;} .col-900{width: 900px;} .col-920{width: 920px;} .col-940{width: 940px;} .col-960{width: 960px;} .col-980{width: 980px;} .col-1000{width: 1000px;}

.center{text-align: center;}
.clear{clear: both;}
.vtop{vertical-align: top;}

/*** main-top ***/
.main-main{
	width: 900px;
	background: white url(/images/main/main.gif) repeat-y;
	}

.main-main-full{
	width: 900px;
	background: white url(/images/main/main_full.gif) repeat-y;
	}

.main-top{
	width: 900px;
	height: 112px;
	background: white;
	font-family: tahoma, sans-serif;
	}

.main-top-mapa{
	display: block;
	width: 189px;
	height: 95px;
	position: absolute;
	margin-top: 10px;
	margin-left: 413px;
	}

.main-top-left{
	float: left;
	width: 600px;
	height: 112px;
	background: url(/images/main/top_01.gif) no-repeat left;
	}

.main-top-left-logo{
	display: block;
	position: absolute;
	margin-top: 17px;
	margin-left: 38px;
	}

.main-top-left img{
	display: block;
	border: none;
	}

.main-top-flag{
	display: block;
	position: absolute;
	margin-top: 93px;
	margin-left: 11px;
	padding-left: 26px;
	font-size: 0.85em;
	color: black;
	text-decoration: none;
	}

.main-top-flag-cs-sk, .main-top-flag-en-sk{
	background: url(/images/main/top_flag_sk.gif) no-repeat left;
	}

.main-top-flag-cs-en, .main-top-flag-sk-en{
	background: url(/images/main/top_flag_en.gif) no-repeat left;
	margin-left: 80px;
	padding-left: 25px;
	}

.main-top-flag-sk-cs, .main-top-flag-en-cs{
	background: url(/images/main/top_flag_cs.gif) no-repeat left;
	}

.main-top-flag-cs-en{
	margin-left: 95px;
	}

.main-top-flag-en-sk{
	margin-left: 80px;
	}

.main-top-right{
	float: left;
	width: 300px;
	height: 112px;
	background: url(/images/main/top_03.jpg) no-repeat;
	}

.main-top-right-logout{
	position: absolute;
	margin-top: 96px;
	margin-left: 280px;
	}

.main-top-right-logout img{
	display: block;
	border: none;
	}

.main-topbot{
	width: 900px;
	height: 36px;
	font-family: tahoma, sans-serif;
	}

.main-topbot-left{
	float: left;
	width: 200px;
	height: 36px;
	background: rgb(30,86,136) url(/images/main/top_04.jpg);
	}

.main-topbot-left form{
	width: 200px;
	color: white;
	font-size: 0.85em;
	}

.main-topbot-left label{
	display: block;
	float: left;
	width: 68px;
	text-align: right;
	margin-top: 12px;
	}

.main-topbot-left label span{
	display: block;
	margin-right: 6px;
	padding-left: 0px;
	}

.main-topbot-left-text{
	display: block;
	float: left;
	width: 88px;
	margin-top: 10px;
	padding-bottom: 1px;
	}

.main-topbot-left-submit{
	float: left;
	padding: 0px;
	border: none;
	margin-top: 10px;
	}

.main-topbot-left-submit input{
	display: block;
	padding: 0px;
	border: none;
	margin-left: 6px;
	}

.main-topbot-center, .main-topbot-center-en, .main-topbot-center-sk{
	float: left;
	width: 500px;
	height: 36px;
	background: rgb(0,128,216) url(/images/main/top_05.gif);
	}

.main-topbot-center a, .main-topbot-center-en a, .main-topbot-center-sk a{
	display: block;
	float: left;
	height: 36px;
	color: white;
	font-family: tahoma, sans-serif;
	text-decoration: none;
	font-size: 0.85em;
	}

.main-topbot-center b, .main-topbot-center-en b, .main-topbot-center-sk b{
	display: block;
	margin: 12px 16px auto;
	padding: 0px 8px;
	}

.main-topbot-center-en b, .main-topbot-center-sk b{
	padding: 0px 0px 0px 0px;
	margin: 12px 14px auto;
	}

.main-topbot-center a:hover, .main-topbot-center-en a:hover, .main-topbot-center-sk a:hover{
	background: url(/images/main/top_051.gif);
	text-decoration: underline;
	}

.main-topbot-center-active b, .main-topbot-center-active-fix b, .main-topbot-center-active-fix-02 b, .main-topbot-center-active-fix-03 b, .main-topbot-center-active-fix-04 b, .main-topbot-center-active-fix-05 b, .main-topbot-center-active-fix-06 b{
	border-bottom: 5px solid rgb(214,214,214);
	}

a.main-topbot-center-active, a.main-topbot-center-active-fix{
	background: url(/images/main/top_051.gif);
	}

a.main-topbot-center-active:hover, a.main-topbot-center-active-fix:hover, a.main-topbot-center-active-fix-02:hover, a.main-topbot-center-active-fix-03:hover, a.main-topbot-center-active-fix-04:hover, a.main-topbot-center-active-fix-05:hover, a.main-topbot-center-active-fix-06:hover{
	text-decoration: none;
	}

.main-topbot-center-fix b, .main-topbot-center-active-fix b{
	padding: 0px 10px;
	}

.main-topbot-center-fix-02 b, .main-topbot-center-active-fix-02 b{
	padding: 0px 6px;
	}

.main-topbot-center-fix-03 b, .main-topbot-center-active-fix-03 b{
	padding: 0px 8px;
	}

.main-topbot-center-fix-04 b, .main-topbot-center-active-fix-04 b{
	padding: 0px 0px;
	}

.main-topbot-center-fix-05 b, .main-topbot-center-active-fix-05 b{
	padding: 0px 4px;
	}

.main-topbot-center-fix-06 b, .main-topbot-center-active-fix-06 b{
	padding: 0px 2px;
	}

.main-topbot-right{
	float: left;
	width: 200px;
	height: 36px;
	background: rgb(41,41,41) url(/images/main/top_06.jpg);
	}

.main-topbot-right-orig{
	width: 200px;
	}

.main-topbot-right-orig b, .main-topbot-right-orig a{
	display: block;
	color: white;
	font-size: 0.85em;
	padding: 12px 0px 0px 33px;
	font-weight: bold;
	overflow: hidden;
	}

#fix-1 div{
	white-space: nowrap;
	}


a.main-topbot-right-orig-opt{
	display: inline;
	color: white;
	font-weight: bold;
	padding: 0px;
	font-size: 1em;
	}

.main-topbot-right-orig div{
	color: white;
	font-size: 0.85em;
	padding: 4px 0px 0px 33px;
	}

.main-topbot-right-orig div span{
	font-weight: bold;
	}

.main-topbot-right-orig div span a{
	padding: 0px;
	font-size: 1em;
	}

div.main-topbot-right-orig-sub{
	padding-top: 3px;
	}

.main-top-line{
	position: absolute;
	margin-left: 582px;
	width: 354px;
	height: 22px;
	background: url(/images/main/topline.png) no-repeat 83px 0px;
	text-align: center;
	}

.main-top-line a{
	font-weight: bold;
	font-size: 0.75em;
	text-decoration: none;
	color: rgb(0,128,216);
	}

.main-top-line a:hover{
	text-decoration: underline;
	}

.main-top-line marquee{
	display: block;
	width: 87px;
	text-align: center;
	margin-left: 135px;
	}

.main-top-line-admin marquee{
	width: 231px;
	}

/*** main-bottom ***/
.main-bottom{
	width: 900px;
	}

.main-left{
	float: left;
	width: 200px;
	background: rgb(246,246,246) url(/images/main/bottom_01.gif) no-repeat;
	}

.main-right{
	float: left;
	width: 700px;
	background-image: url(/images/main/bottom_02.gif);
	background-repeat: no-repeat;
	}

.main-right-left{
	float: left;
	width: 500px;
	}

.main-right-right{
	float: left;
	width: 200px;
	background: rgb(246,246,246);
	}

.main-menu{
	width: 200px;
	font-family: tahoma, sans-serif;
	font-size: 0.85em;
	padding-top: 8px;
	}

.main-menu-separator{
	list-style-type: none;
	position: relative;
	top: -2px;
	}

.main-menu-separator-02{
	list-style-type: none;
	position: relative;
	top: -4px;
	}

.main-menu ul{
	margin: 0px 0px 0px 10px;
	}

.main-menu ul a{
	text-decoration: none;
	font-weight: bold;
	padding: 2px 0px 0px;
	display: block;
	width: 164px;
	}

.main-menu ul ul a{
	text-decoration: none;
	font-weight: normal;
	display: block;
	width: 128px;
	}

.main-menu ul a:hover{
	text-decoration: underline;
	}

.main-menu ul li{
	padding: 0px;
	}

.main-menu ul ul li{
	display: none;
	list-style-type: square;
	}

.main-menu ul ul .main-menu-separator-02{
	list-style-type: none;
	}

.main-menu ul ul{
	display: none;
	}

.main-menu ul .main-menu-active{
	display: block;
	}

.main-menu ul .main-menu-active li{
	display: list-item;
	}

.main-menu ul .main-menu-active li .main-menu-active-href{
	text-decoration: underline;
	font-weight: bold;
	}

.main-menu-bottom{
	background: rgb(168,168,168);
	padding: 5px 0px;
	}

.main-menu-bottom a{
	color: black;
	}

.main-left-contact-name{
	width: 200px;
	height: 33px;
	background: rgb(193,192,192) url(/images/main/bottom_03.gif) no-repeat;
	}

.main-left-contact-name b{
	display: block;
	font-family: tahoma, sans-serif;
	font-size: 0.85em;
	padding: 11px 0px 0px 34px;
	}

.main-left-contact-skype{
	padding-left: 25px;
	}

.main-left-contact-skype img{
	position: absolute;
	margin-left: -22px;
	}

.main-left-contact-top{
	background: rgb(203,203,203);
	padding: 3px 0px 5px;
	/*margin-bottom: 60px;*/
	}

.main-left-contact{
	width: 200px;
	margin: auto;
	font-family: tahoma, sans-serif;
	font-size: 0.85em;
	padding: 0px 0px 5px;
	}

.main-left-contact p{
	margin: 0px;
	padding: 4px 0px 0px 10px;
	}

.main-left-contact img{
	width: 18px;
	height: 18px;
	}

.main-left-contact span{
	padding-left: 2px;
	}

.main-left-contact div{
	text-align: center;
	background: rgb(188,187,187);
	margin-top: 5px;
	padding: 2px 0px;
	}

/*http://web.icq.com/scripts/online.dll?icq=291265358&amp;img=5*/

span.main-left-contact-icq-1{
	/*background: url(/images/main/icq.gif) no-repeat left top;*/
	/*background: url(http://web.icq.com/scripts/online.dll?icq=291265358&img=5) no-repeat left top;*/
	padding: 2px 0px 1px 20px;
	}

span.main-left-contact-icq-2{
	/*background: url(http://web.icq.com/scripts/online.dll?icq=178367420&img=5) no-repeat left top;*/
	padding: 2px 0px 1px 20px;
	}

/*** footer ***/
.main-footer{
	width: 900px;
	height: 53px;
	background: rgb(0,128,216);
	clear: both;
	}

.main-footer-mw a{
	display: block;
	width: 200px;
	margin: auto;
	color: white;
	padding: 10px 0px 10px;
	font-family: tahoma, sans-serif;
	font-size: 0.8em;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	}

.main-footer-mw a:hover{
	text-decoration: underline;
	background: rgb(0,128,216) url(/images/main/top_05.gif) center bottom repeat-x;
	}

.main-footer-links, .main-footer-links-right{
	text-align: center;
	color: white;
	}

.main-footer-links-right{
	margin-left: 700px;
	}

.main-footer-links a, .main-footer-links-right a{
	color: rgb(245,245,245);
	font-size: 0.8em;
	text-align: center;
	}

img.main-footer-ewait{
	display: block;
	width: 1px;
	height: 1px;
	visibility: hidden;
	position: absolute;
	}

/*** kontakt ***/
.ko-1{
	width: 500px;
	float: left;
	}

.ko-2{
	width: 200px;
	float: right;
	background: rgb(244,244,244);
	}

.ko-2 img{
	display: block;
	margin: 10px auto;
	border: 1px solid black;
	}

.ko-2 strong{
	text-align: center;
	display: block;
	padding: 10px 0px 0px;
	font-size: 1.3em;
	}

.ko-2 p{
	padding: 0px 7px;
	font-size: 0.85em;
	}

.ko-2 div{
	text-align: center;
	}

.ko-2 span{
	display: block;
	padding-bottom: 5px;
	}


/*** zpravodaj ***/
.zp{
	padding: 30px 0px;
	}

.zp table{
	width: 350px;
	}

.zp td{
	padding: 5px 0px 3px;
	border-bottom: 1px solid silver;
	}

.zp-submit input{
	display: block;
	margin: 15px auto;
	}

.zp h3{
	text-align: center;
	margin: 0px;
	padding: 20px 0px;
	}


/*** skype blocked ***/
/*
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container {display:inline !important;}
*/

